Esta es la lista de teléfonos que dejarán de ser compatibles con Whatsapp a partir del 1 de enero

Whatsapp Inc. ha dado a conocer mediante una entrada en su blog la lista de teléfonos que dejarán de ser compatibles con la app a partir del próximo lunes, 1 de enero. Aunque los modelos incluidos podrán seguir utilizando la aplicación móvil, estos ya no tendrán permitido el crear nuevas cuentas ni verificar las existentes. Según la empresa, “en la actualidad, las características de app ya no pueden ser procesadas por algunos modelos de teléfonos, ya sea por sus capacidades técnicas o por la antigüedad de sus sistemas operativos.”

Es por esto, que desde el próximo año, las personas con teléfonos que usen los sistemas operativos  BlackBerry OS, BlackBerry 10 y Windows Phone 8.0, y las versiones anteriores a estos, ya no podrán crear nuevas cuentas, aunque si podrán acceder a WhatsApp por un año más, pero de una forma limitada, indicaron las fuentes de la red social.

Así mismo, los representantes de la empresa también adelantaron los modelos que estarán en esta misma circunstancia el próximo año. La red social de mensajería funcionará correctamente en los Nokia S40 hasta el 31 de diciembre del próximo año. Mientras que en los teléfonos Android con la versión 2.3.7 y anteriores, serán compatibles con la aplicación hasta el primero de febrero de 2020, fecha en la que la app quedará inutilizada en este sistema.

La medida obedece a las acciones de la empresa para desarrollar e implementar nuevas funciones dentro de la app. Whatsapp explicó que es posible que en cualquier momento algunas de sus funciones podrían no funcionar, sobretodo en algunos smartphones que “no cuentan con la capacidad requerida para expandir la lista de funciones” de la aplicación en el futuro. Recordemos que en los últimos meses Whatsapp ha agregado las videollamadas, las Whatsapp Stories y muchas otras mejoras al funcionamiento general.

Cabe precisar que WhatsApp ya es totalmente incompatible con los teléfonos que operan con la versión de Android 2.3.3 y anteriores y los smartphones Windows Phone 7; iOS 3GS/iOS 6 y Nokia Symbian S60 desde junio pasado.